Mono.Data.Sqlite 4.0.0.0 System.Data.Common.DbCommandBuilder SQLite implementation of DbCommandBuilder. To be added.
- Constructor
  4.0.0.0
  Default constructor
  To be added.
- Constructor
  4.0.0.0
  Initializes the command builder and associates it with the specified data adapter.
  To be added.
- Method
  4.0.0.0
  System.Void `` `` `` `` The parameter to use in applying custom behaviors to a row The row to apply the parameter to The type of statement Whether the application of the parameter is part of a WHERE clause Minimal amount of parameter processing. Primarily sets the DbType for the parameter equal to the provider type in the schema To be added.
- Property
  4.0.0.0
  System.ComponentModel.Browsable(false)
  System.Data.Common.CatalogLocation Overridden to hide its property from the designer To be added. To be added.
- Property
  4.0.0.0
  System.ComponentModel.Browsable(false)
  System.String Overridden to hide its property from the designer To be added. To be added.
- Property
  4.0.0.0
  Mono.Data.Sqlite.SqliteDataAdapter Gets/sets the DataAdapter for this CommandBuilder To be added. To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.SqliteCommand Returns the automatically-generated SQLite command to delete rows from the database To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.SqliteCommand `` Returns the automatically-generated SQLite command to delete rows from the database To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.SqliteCommand Returns the automatically-generated SQLite command to insert rows into the database To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.SqliteCommand `` Returns the automatically-generated SQLite command to insert rows into the database To be added.
- Method
  4.0.0.0
  System.String `` The i of the parameter Returns a named parameter for the given ordinal Error To be added.
- Method
  4.0.0.0
  System.String `` The name of the parameter Returns a valid named parameter Error To be added.
- Method
  4.0.0.0
  System.String `` The index of the parameter to provide a placeholder for Returns a placeholder character for the specified parameter i. Returns a named parameter To be added.
- Method
  4.0.0.0
  System.Data.DataTable `` Override helper, which can help the base command builder choose the right keys for the given query To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.SqliteCommand Returns the automatically-generated SQLite command to update rows in the database To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.SqliteCommand `` Returns the automatically-generated SQLite command to update rows in the database To be added.
- Method
  4.0.0.0
  System.String `` The identifier to quote Places brackets around an identifier The bracketed identifier To be added.
- Property
  4.0.0.0
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DefaultValue("[")
  System.String Overridden to hide its property from the designer To be added. To be added.
- Property
  4.0.0.0
  System.ComponentModel.Browsable(false)
  System.String Overridden to hide its property from the designer To be added. To be added.
- Property
  4.0.0.0
  System.ComponentModel.Browsable(false)
  System.String Overridden to hide its property from the designer To be added. To be added.
- Method
  4.0.0.0
  System.Void `` A data adapter to receive events on. Sets the handler for receiving row updating events. Used by the DbCommandBuilder to autogenerate SQL statements that may not have previously been generated. To be added.
- Method
  4.0.0.0
  System.String `` The quoted (bracketed) identifier Removes brackets around an identifier The undecorated identifier To be added.